
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN text_1529935550571*/
#text_1529935550571 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935550571*/
/*BEGIN text_1529935550572*/
#text_1529935550572 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935550572*/
/*BEGIN text_1529935994363*/
#text_1529935994363 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935994363*/
/*BEGIN title_1602277597361*/
#title_1602277597361 {background-color: rgba(0, 0, 0, 0) }
/*END title_1602277597361*/
/*BEGIN text_1602276745858*/
#text_1602276745858 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602276745858*/

/*BEGIN form_1602276841065*/
#builder-sections #form_1602276841065 button {color:rgb(252, 252, 252) !important; background-color:rgb(29, 132, 237) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1602276841065 button:hover {color:var(--cor5) !important; background-color:rgb(255, 77, 99) !important;}
#builder-sections #form_1602276841065 input, #builder-sections  #form_1602276841065 textarea, #builder-sections #form_1602276841065 .omw-form-select select, #builder-sections #form_1602276841065 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1602276841065 input, #builder-sections  #form_1602276841065 textarea, #builder-sections #form_1602276841065 .omw-form-select select, #builder-sections #form_1602276841065 textarea, #builder-sections.live-preview #form_1602276841065 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602276841065 input, #builder-sections  #form_1602276841065 textarea, #builder-sections #form_1602276841065 .omw-form-select select, #builder-sections #form_1602276841065 textarea, #builder-sections.live-preview #form_1602276841065 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602276841065 input, #builder-sections  #form_1602276841065 textarea, #builder-sections #form_1602276841065 .omw-form-select select, #builder-sections #form_1602276841065 textarea, #builder-sections.live-preview #form_1602276841065 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602276841065 input, #builder-sections  #form_1602276841065 textarea, #builder-sections #form_1602276841065 .omw-form-select select, #builder-sections #form_1602276841065 textarea, #builder-sections.live-preview #form_1602276841065 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602276841065 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1602276841065 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1602276841065 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1602276841065 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602276841065 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602276841065 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602276841065 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602276841065 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602276841065 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602276841065 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(255, 77, 99) !important;}
#builder-sections #form_1602276841065 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1602276841065 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1602276841065 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1602276841065 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1602276841065 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1602276841065 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602276841065 .omw-form-select .nice-select{background-color: var(--cor4);color:rgb(0, 0, 0); font-size:13px !important;}

/*END form_1602276841065*/
